@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('helveticaneue.eot');
    src: url('helveticaneue.eot') format('embedded-opentype'),
         url('helveticaneue.woff') format('woff'),
         url('helveticaneue.ttf') format('truetype'),
         url('helveticaneue.svg#HelveticaNeueRegular') format('svg');
}


@font-face {
    font-family: 'HelveticaNeueCondensedBold';
    src: url('HelveticaNeueCondensedBold.eot');
    src: url('HelveticaNeueCondensedBold.eot') format('embedded-opentype'),
         url('HelveticaNeueCondensedBold.woff2') format('woff2'),
         url('HelveticaNeueCondensedBold.woff') format('woff'),
         url('HelveticaNeueCondensedBold.ttf') format('truetype'),
         url('HelveticaNeueCondensedBold.svg#HelveticaNeueCondensedBold') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('helveticaneue-bold.eot');
    src: url('helveticaneue-bold.eot') format('embedded-opentype'),
         url('helveticaneue-bold.woff') format('woff'),
         url('helveticaneue-bold.ttf') format('truetype'),
         url('helveticaneue-bold.svg#HelveticaNeueBold') format('svg');
}
